希望增加docker应用中版本latest选项

总提示我更新,但我其实手动改了latest标签,希望官网提供直接使用latest标签


说明(发布前可手动删除说明内容):

  • 发布话题前请确认好标题与标签、确认你已经看过了论坛准则:https://bbs-bak.fit2cloud.com/faq;
  • 如有必要请附带以下信息:1Panel 版本、运行方式(安装包运行 or 源码运行 )、浏览器版本、更多描述或截图信息。

感谢反馈,后续版本考虑。